Ich wollte gerade zum ersten Mal die Komfortsignatur testen, hierbei erschien folgende Fehlermeldung: Service "SingatureService" wird nicht in der Version 7.5.5 vom Konnektor unterstützt.

Brauche ich hierfür ein Konnektur-Update oder gar einen neuen Konnektor?
Gefragt in Frage von (230 Punkte)
0 Punkte

1 Antwort

Sehr geehrte Frau Jacob,

sie brauchen lediglich ein kleines Update für den TI Konnektor und einen Haken für die Komfortsignatur. Der telefonische Support führt das gerne für Sie durch.
Beantwortet von (4.8k Punkte)
0 Punkte
10,117 Beiträge
16,340 Antworten
25,809 Kommentare
4,770 Nutzer